# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2018-09-18 06:11+0200\n"
"PO-Revision-Date: 2019-07-19 08:15+0000\n"
"Last-Translator: xin <xin@riseup.net>\n"
"Language-Team: \n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 2.20\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Tue, 14 Nov 2017 12:34:56 +0000\"]]\n"
msgstr "[[!meta date=\"Tue, 14 Nov 2017 12:34:56 +0000\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!pagetemplate template=\"news.tmpl\"]]\n"
msgstr "[[!pagetemplate template=\"news.tmpl\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Tails 3.3 is out\"]]\n"
msgstr "[[!meta title=\"Tails 3.3 est sorti\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
msgstr "[[!tag announce]]\n"

#. type: Plain text
msgid ""
"This release fixes [[many security issues|security/"
"Numerous_security_holes_in_3.2]] and users should upgrade as soon as "
"possible."
msgstr ""
"Cette version corrige [[plusieurs failles de sécurité|security/"
"Numerous_security_holes_in_3.2]] et la mise à jour doit être faite dès que "
"possible."

#. type: Plain text
#, no-wrap
msgid "[[!toc levels=1]]\n"
msgstr "[[!toc levels=1]]\n"

#. type: Title #
#, no-wrap
msgid "Changes"
msgstr "Changements"

#. type: Title ##
#, no-wrap
msgid "Upgrades and changes"
msgstr "Mises à jour et changements"

#. type: Plain text
msgid "- Update *Tor* to 0.3.1.8 which saves bandwidth when starting."
msgstr ""
"- Mise à jour de *Tor* vers la version 0.3.1.8 qui économise de la bande "
"passante en démarrant."

#. type: Plain text
msgid "- Update *Tor Browser* to 7.0.10."
msgstr "- Mise à jour du *Navigateur Tor* vers la version 7.0.10."

#. type: Plain text
msgid ""
"- Update *Thunderbird* to [52.4.0](https://www.mozilla.org/en-US/"
"thunderbird/52.4.0/releasenotes/)."
msgstr ""
"- Mise à jour de *Thunderbird* vers la version [52.4.0](https://www.mozilla."
"org/en-US/thunderbird/52.4.0/releasenotes/)."

#. type: Plain text
msgid "- Update *Linux* to 4.13.0."
msgstr "- Mise à jour de *Linux* vers la version 4.13.0."

#. type: Title ##
#, no-wrap
msgid "Fixed problems"
msgstr "Problèmes résolus"

#. type: Bullet: '- '
msgid ""
"Fix UEFI support for USB sticks installed using *Universal USB Installer*. "
"([[!tails_ticket 8992]])"
msgstr ""
"Correction du support de l'UEFI pour les clés USB installées avec *Universal "
"USB Installer*. ([[!tails_ticket 8992]])"

#. type: Bullet: '- '
msgid ""
"Fix errors on file system creation in *Tails Installer* when the target USB "
"stick is plugged before starting *Tails Installer*.  ([[!tails_ticket "
"14755]])."
msgstr ""
"Correction des erreurs lors de la création du système de fichiers dans "
"l'*Installeur de Tails* lorsque la clé USB cible est branchée avant le "
"démarrage de l'*Installeur de Tails*.  ([[!tails_ticket 14755]])."

#. type: Plain text
msgid ""
"- Fix *Tails Installer* on Debian sid and recent versions of *udisks2*. ([[!"
"tails_ticket 14809]])"
msgstr ""
"- Correction de l'*Installeur de Tails* avec Debian sid et les versions "
"récentes de *udisks2*. ([[!tails_ticket 14809]])"

#. type: Bullet: '- '
msgid ""
"Fix the screen reader and screen keyboard in *Tor Browser* and "
"*Thunderbird*. ([[!tails_ticket 14752]], [[!tails_ticket 9260]])"
msgstr ""
"Correction du lecteur d'écran et du clavier visuel pour le *Navigateur Tor* "
"et *Thunderbird*. ([[!tails_ticket 14752]], [[!tails_ticket 9260]])"

#. type: Bullet: '- '
msgid ""
"Make the configuration of the keyboard layout more robust when starting a "
"session. ([[!tails_ticket 12543]])"
msgstr ""
"La configuration de la disposition du clavier au démarrage d'une session a "
"été rendu plus robuste. ([[!tails_ticket 12543]])"

#. type: Plain text
msgid ""
"For more details, read our [[!tails_gitweb debian/changelog desc=\"changelog"
"\"]]."
msgstr ""
"Pour plus de détails, lisez notre [[!tails_gitweb debian/changelog desc="
"\"liste des changements\"]]."

#. type: Plain text
#, no-wrap
msgid "<a id=\"known-issues\"></a>\n"
msgstr "<a id=\"known-issues\"></a>\n"

#. type: Title #
#, no-wrap
msgid "Known issues"
msgstr "Problèmes connus"

#. type: Bullet: '- '
msgid ""
"Due to [an issue in *Tor Browser*](https://trac.torproject.org/projects/tor/"
"ticket/24243), the documentation shipped in Tails doesn't open in *Tor "
"Browser* anymore and lacks our sidebar. The warning page of the *Unsafe "
"Browser* also lacks graphical design. ([[!tails_ticket 14962]])"
msgstr ""
"En raison d' [un problème dans le *Navigateur Tor*](https://trac.torproject."
"org/projects/tor/ticket/24243), la documentation embarquée avec Tails ne "
"s'ouvre plus avec le *Navigateur Tor* et il manque la barre latérale. Il "
"manque également le design graphique de la page d'avertissement du "
"*Navigateur non-sécurisé*. ([[!tails_ticket 14962]])"

#. type: Bullet: '- '
msgid ""
"Starting Tails 3.3 from DVD takes more than twice as long as earlier "
"releases. ([[!tails_ticket 14964]])"
msgstr ""
"Le démarrage de Tails 3.3 depuis un DVD met plus du double de temps par "
"rapport aux versions précédentes. ([[!tails_ticket 14964]])"

#. type: Plain text
msgid "See the list of [[long-standing issues|support/known_issues]]."
msgstr ""
"Voir la liste des [[problèmes connus de longue date|support/known_issues]]."

#. type: Title #
#, no-wrap
msgid "Get Tails 3.3"
msgstr "Obtenir Tails 3.3"

#. type: Plain text
msgid "- To install, follow our [[installation instructions|install]]."
msgstr ""
"- Pour l'installer, suivez nos [[instructions d'installation|install]]."

#. type: Plain text
msgid "- To upgrade, automatic upgrades are available from 3.1 and 3.2 to 3.3."
msgstr ""
"- Pour mettre à jour, des mises à jour automatiques sont disponibles depuis "
"les versions 3.1 et 3.2 vers la version 3.3."

#. type: Plain text
#, no-wrap
msgid ""
"  If you cannot do an automatic upgrade or if you fail to start after an\n"
"  automatic upgrade, please try to do a [[manual upgrade|upgrade]].\n"
msgstr ""
"  Si vous ne pouvez pas faire une mise à jour automatique ou si le démarrage échoue après une\n"
"  mise à jour automatique, merci d'essayer de faire une [[mise à jour manuelle|upgrade]].\n"

#. type: Plain text
msgid "- [[Download Tails 3.3.|install/download]]"
msgstr "- [[Télécharger Tails 3.3.|install/download]]"

#. type: Title #
#, no-wrap
msgid "What's coming up?"
msgstr "Et ensuite ?"

#. type: Plain text
msgid "Tails 3.5 is [[scheduled|contribute/calendar]] for January 16."
msgstr "Tails 3.5 est [[prévu|contribute/calendar]] pour le 16 janvier."

#. type: Plain text
msgid "Have a look at our [[!tails_roadmap]] to see where we are heading to."
msgstr ""
"Jetez un œil à notre [[!tails_roadmap desc=\"feuille de route\"]] pour "
"savoir ce que nous avons en tête."

#. type: Plain text
#, no-wrap
msgid ""
"We need your help and there are many ways to [[contribute to\n"
"Tails|contribute]] (<a href=\"https://tails.boum.org/donate/?r=3.3\">donating</a> is only one of\n"
"them). Come [[talk to us|about/contact#tails-dev]]!\n"
msgstr "Nous avons besoin de votre aide et il y a de nombreuses manières de [[contribuer à Tails|contribute]] (<a href=\"https://tails.boum.org/donate/index.fr.html?r=3.3\">faire un don</a> est seulement l'une d'entre elles). Venez [[discuter avec nous|about/contact#tails-dev]] !\n"
